APP_NAME=BukidBountyApp
APP_ENV=local
APP_DEBUG=true
APP_KEY=base64:Zo3/gOTX3Ciqa4QjDytMt7WL0pxNa9RUnwnBBDojWbQ=

APP_LOCALE=en
APP_FALLBACK_LOCALE=en

LOG_CHANNEL=stack
LOG_CHANNELS=single
LOG_LEVEL=debug

DB_CONNECTION=postgres

DB_PG_DRIVER=pgsql
DB_PG_HOST=host.docker.internal
DB_PG_PORT=5432
DB_PG_DATABASE=bukid
DB_PG_USERNAME=postgres
DB_PG_PASSWORD='root'
DB_PG_CHARSET=utf8
# DB_PG_PREFIX=
DB_PG_SCHEMA=bukidbounty
DB_PG_SSLMODE=prefer



SESSION_DRIVER=redis
SESSION_CONNECTION=default
SESSION_LIFETIME=120
SESSION_ENCRYPT=false
SESSION_PATH=/
SESSION_DOMAIN=null

SESSION_COOKIE='bukidbountyapp:cache'
SESSION_SECURE_COOKIE=false

BROADCAST_CONNECTION=log

CACHE_DRIVER=redis

QUEUE_CONNECTION=database
d
REDIS_HOST=193.160.119.172
REDIS_AUTH='5TadXd19cffDflE5MLxHs6bUTEYJ2bRo5Ba5ePKT9r6F7DUvbkA7VpEHXWj0zZ8p'
REDIS_PORT=5433
REDIS_DB=0

JWT_SECRET='uXuy1kgr7TKH+wQoGA2QbVrK5HO27hlFNDmyU0F+Rw0sDcB/12aZR4nMguaGRVo3iy42nnILpLa4V5OCVD+Cmg=='